How to install libmygui.ogreplatform0debian1v5-dbg on Debian Unstable (Sid)